Subject: [manet] QoS-AODV Request

From: "Gezahegne Mannegerew" <[email-masked]>
Date: Fri, 10 Aug 2007 18:49:37 +0300

Hi all,

I am doing my thesis which involves performance comparison of QoS-aodv
and AODV for different parameters for various scenarios.  I saw a
posting dated on June 3, 2004 which says that implementation of qos
aodv under ns-2 was under test and results would be available soon.
Currently I am in need of the modified AODV code on ns-2. I would be
very thankful if anyone could give me this code or tell me what else I
can do.

Thank you,
GG.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet